PDF

Requirements (on-premise)

GLPI Version

Minimum PHP

Recommended

10.0.x

8.1

8.2

Note

This plugin is available without a GLPI-Network subscription. It is also available in Cloud.

Install the plugin

  • Go to the marketplace. Download and install the plugin PDF

install the plugin

Set up the plugin

  • From Setup > General > Print to pdf, select :

    • your preferred currency

    • Any text that will be displayed on the PDF.

setup the plugin

Using the plugin

Note

Printing a contract and its related elements

  • From Management > Contracts, select the contract you require

  • From the Print pdf tab

  • Click on Print

example
print PDF

Creative Commons License